CVE-2018-7834 (tsxetg100_firmware)

A CWE-79 Cross-Site Scripting vulnerability exists in all versions of the TSXETG100 allowing an attacker to send a specially crafted URL with an embedded script to a user that would then be executed within the context of that user.
Source: NIST
CVE-2018-7834 (tsxetg100_firmware)

Leave a Reply

Your email address will not be published.